<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="1.0">
<xsl:output method="html" indent="yes"/>
<xsl:template match="/">

<Contents Find="TickerItem">
	<TickerHeader Text ="            " />
	<xsl:for-each select="DATOM">
		<TickerItem >
			<Item TextColor="skin.epbar.ticker.headercolor" >						 
				<xsl:attribute name="Text"><xsl:value-of select="QUOTE/@SYMBOL"/>&#32;&#32;</xsl:attribute>
			</Item>
			<Item>						 
				<xsl:attribute name="Text"><xsl:value-of select="Title"/>&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;</xsl:attribute>
			</Item>
			<xsl:attribute name="Link"><xsl:value-of select="URL"/>&amp;src=tkr</xsl:attribute>
			<ClickAction>
				<xsl:attribute name="ALERTID"><xsl:value-of select="@ALERTID"/></xsl:attribute>
				<xsl:if test="../@TTYPE = 'alert'">
					<xsl:attribute name="TYPE">ALERT</xsl:attribute>
				</xsl:if> 
			</ClickAction>

<ABSTRACT><xsl:value-of select="QUOTE/@LongName"/>&#13;
<xsl:choose>
	<xsl:when test="@CLOSED = 'T'">
		<xsl:value-of select="@TIMESTR"/>,&#32;Market&#32;Closed
	</xsl:when>
	<xsl:otherwise>
		<xsl:value-of select="@TIMESTR"/>
	</xsl:otherwise>
</xsl:choose>
&#13;&#13;Open:&#09;&#32;&#32;<xsl:value-of select="QUOTE/@OPEN"/>&#13;
High:&#09;&#32;&#32;<xsl:value-of select="QUOTE/@HI"/>&#13;Low:&#09;&#32;&#32;<xsl:value-of select="QUOTE/@LO"/>
&#13;&#13;Bid:&#09;&#32;&#32;<xsl:value-of select="QUOTE/@BID"/>&#13;Ask:&#09;&#32;&#32;<xsl:value-of select="QUOTE/@ASK"/>
&#13;&#13;Volume:&#09;&#32;&#32;<xsl:value-of select="format-number( QUOTE/@VOLUME, '#,###')"/>
</ABSTRACT>


		</TickerItem>
	</xsl:for-each>
</Contents>
</xsl:template>
</xsl:stylesheet>
